
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BassDIOD_seg14.wav"]

crest: [2.86693882942, 1.77699935436, 2.27198028564, 1.46986615658, 1.62677037716, 7.07942581177, 3.43023109436, 1.53723835945, 2.49648714066, 2.04004502296, 3.57234358788, 3.21550941467, 3.31887197495, 3.09313178062, 2.53125500679, 4.0476193428, 1.9635424614, 1.38202595711, 1.35441720486, 1.45606207848, 1.501080513, 1.39360105991, 1.37880182266, 3.53270721436, 1.38432657719, 3.08228230476, 1.61238884926, 2.1760559082, 5.17697381973, 8.55006122589, 3.13808035851, 1.52879023552, 1.82276165485, 2.3181552887, 5.08903312683, 6.96626710892, 2.88725423813, 1.81657385826, 1.28766036034]

mfcc_0: [-898.96697998, -796.716552734, -947.536193848, -1002.79223633, -1047.57995605, -980.73059082, -924.5625, -798.391418457, -981.490661621, -1087.58154297, -984.318908691, -1076.8717041, -915.322692871, -939.49597168, -873.35546875, -999.605529785, -844.207092285, -827.294311523, -845.904296875, -757.713378906, -775.255004883, -796.066650391, -789.808227539, -972.387268066, -779.110900879, -936.305419922, -767.554443359, -1032.66833496, -1054.44836426, -1036.90063477, -902.002990723, -827.16973877, -789.168334961, -1029.70507812, -1047.47314453, -1019.1729126, -884.354614258, -781.930114746, -936.434387207]

mfcc_1: [185.246749878, 216.353302002, 154.717559814, 125.194755554, 91.9629058838, 128.988830566, 169.936752319, 217.843566895, 133.002563477, 61.361946106, 107.884635925, 69.2473297119, 180.297988892, 134.449417114, 193.592971802, 123.918083191, 223.648101807, 218.569976807, 234.330337524, 225.848709106, 216.911010742, 218.673751831, 247.298019409, 143.046401978, 215.530105591, 157.107467651, 224.690765381, 109.070365906, 72.4394454956, 83.1278457642, 178.577224731, 203.626724243, 215.732940674, 105.079078674, 64.1469497681, 88.3475799561, 180.89630127, 216.645706177, 157.888961792]

mfcc_10: [1.73947715759, -1.09714365005, 12.8459653854, 7.8986287117, -2.68217587471, 11.2521696091, 4.56547355652, -0.546179831028, 8.68592643738, 14.621339798, 8.1791229248, 10.2033405304, 8.5627374649, 8.38685321808, 7.80603075027, 14.3404521942, 3.26552987099, -1.81320035458, -0.743464231491, -1.24928796291, -5.64076328278, -0.325585335493, -6.27700376511, -1.207477808, 0.530275225639, 8.20687675476, 1.37552976608, 16.2774543762, 15.6443967819, 12.0702400208, 7.29064035416, 0.685532271862, 3.2783613205, 13.0865459442, 15.1686534882, 12.6696691513, 5.02056837082, -2.60186076164, 9.70237541199]

mfcc_11: [2.00779652596, -2.12057995796, 10.9737892151, 9.10076522827, 5.56685829163, 12.7463569641, 0.746482312679, -7.33651590347, 2.3459379673, 11.3745164871, 6.50680685043, 8.74895763397, 1.31238234043, 4.96614837646, -4.81481933594, 7.07551527023, 3.91691112518, 0.184264615178, 4.67126989365, -3.97978639603, -8.45717716217, 7.29221916199, -4.36106443405, 2.26809573174, -3.06255125999, 0.524641752243, -1.07229685783, 10.2702655792, 12.5772800446, 9.71711158752, -0.733305752277, -4.16736793518, -1.2367619276, 9.16323375702, 13.3181419373, 10.2799539566, -0.45858758688, -3.01650619507, 4.82841157913]

mfcc_12: [2.23456406593, -2.00779438019, 7.07894659042, 8.2819480896, 15.8476982117, 11.6576900482, 0.760391116142, -6.28641700745, 1.59456169605, 9.49485397339, 7.18086862564, 7.06862545013, -0.51587498188, 5.31318902969, -7.08226203918, 2.51030564308, 5.21181917191, 5.86615133286, 9.03819465637, -5.6781744957, -4.49441337585, 0.986130058765, -2.41550374031, 3.47237563133, -4.18581581116, -4.63414812088, -2.40858674049, 5.10384654999, 9.88052940369, 7.27993822098, -5.06344079971, -6.36449956894, -7.82509946823, 5.6023516655, 10.9105882645, 7.99023962021, -2.17936682701, -5.05361795425, 1.26905572414]

mfcc_2: [58.7446899414, 32.2947845459, 38.1106529236, 48.5209846497, 46.976436615, 40.5379066467, 58.0288276672, 44.7699775696, 59.6176338196, 48.2454910278, 33.8771018982, 50.7229652405, 50.1294822693, 42.3948631287, 43.6912918091, 62.7695236206, 38.6296730042, 43.3431663513, 65.8221740723, 56.0669631958, 51.0309486389, 24.2158527374, 45.740814209, 62.2473869324, 46.2904129028, 68.9122848511, 44.139919281, 68.3087234497, 44.1691398621, 45.1176681519, 52.5709724426, 48.3984947205, 49.5806350708, 66.312789917, 39.9481658936, 46.6712760925, 57.906879425, 50.2615127563, 60.1641960144]

mfcc_3: [32.1731758118, 35.7174415588, 17.8977413177, 30.3327217102, 28.2137813568, 24.9301071167, 30.6217937469, 36.0658798218, 39.1369094849, 41.3050231934, 33.3354644775, 39.9482460022, 30.9492931366, 31.1211585999, 41.678237915, 49.5656738281, 21.4679088593, 29.0384941101, 22.1442089081, 34.2818984985, 34.8067588806, 35.784866333, 30.5620975494, 40.6302909851, 36.3735618591, 38.4429359436, 30.013048172, 49.7344932556, 40.5170402527, 38.6952438354, 27.6302013397, 38.5982246399, 34.8198280334, 50.0634384155, 35.9888153076, 38.5768547058, 35.4290771484, 34.4001541138, 40.8095779419]

mfcc_4: [23.6530094147, 21.8909988403, 30.5774173737, 32.2936553955, 23.3718090057, 14.4953279495, 21.9400672913, 24.8361244202, 41.7224388123, 37.1310272217, 24.1106204987, 32.9386291504, 26.5077323914, 15.2561426163, 40.1226959229, 40.6373329163, 24.2838058472, 21.7233448029, 23.8258228302, 20.8451862335, 24.7657241821, 32.3666763306, 24.3191871643, 33.8262481689, 22.3396835327, 30.0084686279, 21.4775295258, 45.1989135742, 37.2138023376, 32.6534156799, 20.4890842438, 23.4800567627, 25.2882213593, 42.7055168152, 32.2278671265, 30.7625904083, 26.1886425018, 22.2550792694, 38.263130188]

mfcc_5: [8.84713935852, 8.69737815857, 28.279624939, 24.9249267578, 16.4694538116, 11.4927577972, 8.48897743225, 6.26139593124, 36.9213867188, 33.9145965576, 18.1349163055, 29.4658145905, 11.8370990753, 5.72250986099, 31.3722629547, 33.822063446, 6.76108884811, 1.65808713436, 13.116856575, 10.6229896545, 11.4338703156, 20.1227245331, 10.134519577, 17.3173446655, 9.95711803436, 21.9623165131, 9.22228145599, 41.0871124268, 32.009098053, 29.8991909027, 7.45707941055, 2.48773193359, 12.4204559326, 37.2379150391, 29.1989250183, 25.8544178009, 10.6626720428, 12.0415735245, 32.0912361145]

mfcc_6: [3.30902171135, -0.486337542534, 27.092748642, 18.1773681641, 12.5093717575, 4.08640003204, 2.90397357941, 0.0885268747807, 25.1259708405, 30.5036697388, 16.4066143036, 26.1380615234, 1.85835790634, 4.42438936234, 14.766453743, 23.5502891541, 1.75385522842, -0.283115208149, -1.17505025864, 0.664177179337, 4.77631473541, 15.9174442291, 3.80061078072, 8.56456184387, 4.3485159874, 11.8660430908, 0.71172440052, 32.3143920898, 27.878238678, 26.4282341003, 3.12619709969, -3.13418865204, 5.08642864227, 30.713186264, 25.9709911346, 22.6107616425, 2.3651239872, 10.1481962204, 21.837934494]

mfcc_7: [5.95742559433, -0.303396224976, 26.192522049, 17.3234882355, 16.4355163574, 6.79300737381, 6.81836175919, 2.81635212898, 19.3821201324, 27.4747161865, 13.1997842789, 21.6070785522, 6.49694252014, 10.2295207977, 6.16704463959, 15.4790887833, 5.32441759109, 5.25726032257, 2.28324007988, -0.557682275772, 2.38426756859, 9.88184928894, 3.65672111511, 7.81327009201, 2.6403157711, 5.95614290237, 0.304823249578, 23.3382034302, 24.8967037201, 22.378156662, 7.86064386368, -1.45110547543, 4.1409778595, 24.3154296875, 22.7996692657, 19.3129463196, 6.41083574295, 8.24374198914, 15.9733762741]

mfcc_8: [10.0398721695, 2.33614516258, 16.7622413635, 13.0214958191, 14.9645395279, 8.58162307739, 10.6632871628, 2.85213637352, 19.9723205566, 24.1860809326, 13.8550138474, 16.5981884003, 15.6772022247, 9.33753013611, 8.79669284821, 13.7328195572, 3.95798683167, 5.83274698257, 6.65696239471, 0.611593186855, 0.0129736904055, 4.34159755707, -1.28738701344, 1.8039342165, 1.28241837025, 6.67137145996, 3.39425826073, 19.2067127228, 21.4894065857, 18.8768901825, 15.3593902588, -1.22333812714, 1.03242754936, 19.7420368195, 19.8706169128, 18.363779068, 12.9032907486, 1.91264224052, 14.2984743118]

mfcc_9: [8.43872737885, 1.09760522842, 11.4330701828, 8.20946407318, 3.40499258041, 10.0593481064, 9.70202255249, 4.35972261429, 17.3915023804, 19.5256919861, 13.7101926804, 12.5403270721, 16.8020515442, 10.7568883896, 13.4806966782, 16.3454170227, 4.19674491882, 2.28228235245, 2.03824305534, 1.96766102314, -1.24787843227, -0.222708523273, -6.35654067993, -3.22756814957, 1.04675877094, 10.3676280975, 3.46905732155, 18.6556987762, 18.4666347504, 15.290555954, 16.3891239166, 1.32869434357, 1.84767353535, 16.5346183777, 17.3304805756, 15.4246549606, 12.2925548553, -1.73402285576, 13.2464122772]

rms: [0.0742999911308, 0.119782105088, 0.0277574304491, 0.00912715215236, 0.00452401069924, 0.0191453825682, 0.0586003549397, 0.134348750114, 0.0274032037705, 0.00441926205531, 0.0252505782992, 0.00512095214799, 0.0537312589586, 0.044425547123, 0.0854716971517, 0.0304770749062, 0.0749911516905, 0.0818723514676, 0.0754815042019, 0.122289441526, 0.115037836134, 0.0824488475919, 0.130018144846, 0.0284924823791, 0.106475800276, 0.042498357594, 0.131877198815, 0.0196981746703, 0.0114392237738, 0.0164642799646, 0.0552774108946, 0.138534888625, 0.116078101099, 0.0173369012773, 0.0104155074805, 0.0223931074142, 0.0802646502852, 0.131178230047, 0.0324426516891]

spectralcentroid: [446.824066162, 553.532897949, 552.446655273, 615.637695312, 630.288757324, 513.475158691, 464.768371582, 514.085205078, 477.113250732, 431.270385742, 694.836486816, 376.610595703, 502.343688965, 849.927429199, 377.60369873, 397.102630615, 531.909545898, 558.700561523, 426.452758789, 477.815002441, 520.865539551, 481.385009766, 504.149017334, 489.406494141, 528.551452637, 473.045837402, 535.199401855, 367.893096924, 438.172546387, 371.933288574, 447.242523193, 705.049804688, 535.741516113, 431.133483887, 547.126586914, 357.630340576, 425.970397949, 504.955535889, 463.994049072]

spectralcontrast_0: [-0.711963474751, -0.753045499325, -0.630048453808, -0.703039348125, -0.69032484293, -0.714406907558, -0.720608234406, -0.72700548172, -0.63938254118, -0.633342981339, -0.694577753544, -0.679679095745, -0.7605894804, -0.740297436714, -0.669487774372, -0.626754939556, -0.79000222683, -0.784584224224, -0.767909049988, -0.714924931526, -0.718819737434, -0.667593121529, -0.682285428047, -0.777292430401, -0.735845148563, -0.771246314049, -0.733594834805, -0.58149266243, -0.627728402615, -0.670111596584, -0.710399925709, -0.818924605846, -0.709371328354, -0.627921879292, -0.673614382744, -0.6230661273, -0.720616042614, -0.715324342251, -0.648999989033]

spectralcontrast_1: [-0.759865939617, -0.703724622726, -0.854632258415, -0.884097695351, -0.8783390522, -0.807110846043, -0.800067543983, -0.645234882832, -0.841135621071, -0.914477467537, -0.86796015501, -0.883402347565, -0.775103211403, -0.851702153683, -0.753783106804, -0.855448544025, -0.816888332367, -0.799273490906, -0.795223236084, -0.664707243443, -0.652280509472, -0.729594111443, -0.626733183861, -0.773393332958, -0.714536249638, -0.789285361767, -0.718816876411, -0.905718147755, -0.926962673664, -0.863719344139, -0.77964091301, -0.667302310467, -0.694200634956, -0.910500049591, -0.930330216885, -0.855520606041, -0.763488650322, -0.658460795879, -0.856694340706]

spectralcontrast_10: [-10.3436021805, -9.13387107849, -10.4574270248, -11.024107933, -11.9347658157, -11.2726640701, -10.6361989975, -9.19277858734, -10.682349205, -12.3959217072, -10.8533258438, -12.7778186798, -10.392791748, -10.0731935501, -9.70427894592, -10.9281492233, -9.65709877014, -9.43339157104, -9.85362052917, -8.68012619019, -8.91779136658, -9.05236148834, -9.27392292023, -11.2085037231, -8.86984062195, -10.7042922974, -8.84115695953, -11.2566347122, -12.0328187943, -12.3074808121, -10.2876653671, -9.39939880371, -8.90028572083, -11.0511703491, -12.0442609787, -11.9772777557, -10.1741065979, -8.84072208405, -9.83763504028]

spectralcontrast_11: [-11.187836647, -10.6022100449, -11.4634656906, -11.9611787796, -12.9057855606, -12.8532981873, -11.5033073425, -10.6633253098, -11.2472763062, -13.0704574585, -11.8530359268, -13.6427717209, -11.2656087875, -11.2209377289, -10.8190231323, -11.7005558014, -10.9334497452, -11.1142234802, -10.4699954987, -9.55521392822, -9.6283826828, -10.1902694702, -10.4611663818, -11.9007301331, -10.0419206619, -11.4177331924, -10.0273237228, -11.8617782593, -12.5901050568, -13.0101995468, -11.4124326706, -10.642375946, -9.83658790588, -11.6026010513, -12.6345720291, -12.8711080551, -11.0706195831, -9.82106113434, -10.438337326]

spectralcontrast_2: [-0.743553161621, -0.763111412525, -0.855841696262, -0.871283471584, -0.865277826786, -0.825509369373, -0.776063919067, -0.791439116001, -0.918416619301, -0.906526327133, -0.860051751137, -0.901388645172, -0.759012877941, -0.858712553978, -0.818551659584, -0.897512495518, -0.792642593384, -0.761624395847, -0.794449925423, -0.728126049042, -0.805563569069, -0.776956677437, -0.81129860878, -0.864315986633, -0.80485445261, -0.803328275681, -0.720840454102, -0.930481910706, -0.942648410797, -0.891528964043, -0.749297618866, -0.741885483265, -0.790496885777, -0.943068146706, -0.929163575172, -0.883773565292, -0.747645497322, -0.830947160721, -0.896836578846]

spectralcontrast_3: [-0.864682972431, -0.853094339371, -0.836922049522, -0.889376819134, -0.889481782913, -0.849811196327, -0.868038713932, -0.857967376709, -0.880311846733, -0.923051714897, -0.892902553082, -0.888555824757, -0.846793532372, -0.894509732723, -0.823419988155, -0.8806874156, -0.834842860699, -0.822290599346, -0.828265726566, -0.829246819019, -0.838344573975, -0.793300628662, -0.811226189137, -0.857327282429, -0.843188047409, -0.876349151134, -0.839539289474, -0.909645318985, -0.940793991089, -0.890642404556, -0.856913805008, -0.88294172287, -0.848009943962, -0.934169769287, -0.934414982796, -0.885270476341, -0.858431577682, -0.832897603512, -0.91012018919]

spectralcontrast_4: [-0.864931166172, -0.825417876244, -0.861984789371, -0.875287771225, -0.85879522562, -0.845132231712, -0.86772954464, -0.839547693729, -0.909684538841, -0.926985442638, -0.879206061363, -0.902271926403, -0.863186776638, -0.900688171387, -0.871035158634, -0.929954588413, -0.826245069504, -0.832753360271, -0.854630708694, -0.868483781815, -0.852389454842, -0.813068091869, -0.827882945538, -0.85501909256, -0.853323280811, -0.893596351147, -0.841883957386, -0.94551807642, -0.938362121582, -0.899684548378, -0.867291033268, -0.850567102432, -0.86750805378, -0.953133225441, -0.940925002098, -0.903063833714, -0.856555879116, -0.865312159061, -0.929745316505]

spectralcontrast_5: [-0.947778463364, -0.893669366837, -0.944025218487, -0.94533008337, -0.929640173912, -0.89215695858, -0.945837318897, -0.909114658833, -0.965206325054, -0.941289484501, -0.926188051701, -0.927903652191, -0.947504997253, -0.917436003685, -0.918018758297, -0.946350455284, -0.922248184681, -0.893510878086, -0.958471238613, -0.942203223705, -0.943796753883, -0.914560317993, -0.917890608311, -0.951313257217, -0.911158561707, -0.953656315804, -0.91857612133, -0.959363698959, -0.947391211987, -0.928465545177, -0.93113732338, -0.90356618166, -0.93674069643, -0.964515328407, -0.941222786903, -0.924715638161, -0.941219329834, -0.93245524168, -0.96315908432]

spectralcontrast_6: [-5.1298956871, -3.91662502289, -6.06176567078, -6.81600522995, -7.98945951462, -7.01538848877, -5.53911352158, -3.85129785538, -6.02192401886, -8.43611049652, -7.08794212341, -7.93627500534, -5.15055370331, -6.45354890823, -4.40600252151, -6.31547403336, -4.16968536377, -4.01998281479, -3.77729821205, -3.26165318489, -3.56431531906, -3.97934818268, -3.59385561943, -5.83839464188, -3.53787851334, -5.21328496933, -3.47027993202, -6.69484186172, -8.05059719086, -7.52432966232, -5.39802598953, -4.01257181168, -3.68124389648, -6.65842437744, -8.25891494751, -7.55605554581, -4.86023378372, -3.49537420273, -5.12736082077]

spectralcontrast_7: [-6.63193702698, -5.29253959656, -8.18124961853, -8.5333442688, -9.1598072052, -8.21254634857, -6.92814826965, -5.48350572586, -8.63591098785, -10.4951515198, -8.67594623566, -10.2024812698, -7.11738920212, -7.39851045609, -6.76742219925, -8.63215923309, -5.55610322952, -5.37463998795, -5.30839443207, -4.82304334641, -5.18901872635, -5.83552122116, -4.95361280441, -7.84990119934, -5.15596961975, -7.40854406357, -4.89905452728, -9.135181427, -10.070318222, -9.93674755096, -6.91180992126, -5.60134458542, -5.37770843506, -9.0925951004, -10.1408262253, -9.44041156769, -6.62545537949, -5.46990346909, -7.68917226791]

spectralcontrast_8: [-8.05249500275, -6.77776479721, -8.30399417877, -9.39269161224, -9.95387935638, -9.18076038361, -8.26996040344, -6.54768180847, -8.8897485733, -11.0750322342, -9.26481437683, -10.8948726654, -8.16332054138, -8.39670848846, -7.82674455643, -9.52812290192, -7.02096557617, -7.08907270432, -7.16575288773, -6.4160323143, -6.4303560257, -6.93145132065, -6.27544260025, -9.26843261719, -6.46423625946, -8.79425239563, -6.39731740952, -9.86972141266, -10.7088308334, -10.4436359406, -7.94073820114, -7.23801040649, -6.49257516861, -9.76718425751, -10.7890224457, -10.0682268143, -8.02334976196, -6.3073387146, -8.42399597168]

spectralcontrast_9: [-9.12552261353, -7.58804512024, -9.25874328613, -9.88637924194, -10.9156141281, -9.87469005585, -9.35789012909, -7.75721025467, -9.67012691498, -11.576292038, -9.88770103455, -11.7849254608, -9.1352558136, -9.36364746094, -8.48099136353, -10.1167907715, -8.04332351685, -8.16795635223, -8.23416137695, -7.51880455017, -7.6423997879, -7.68073654175, -7.59582710266, -10.189825058, -7.59081268311, -9.38138484955, -7.38489437103, -10.4306144714, -11.3213119507, -11.2795591354, -9.05360889435, -8.05862045288, -7.64766645432, -10.4024486542, -11.342001915, -10.9335689545, -8.93454837799, -7.70977926254, -8.98715114594]

spectralflux: [192.028991699, 292.27053833, 246.376815796, 201.581008911, 158.102767944, 188.858703613, 183.574874878, 254.004577637, 182.065216064, 108.695648193, 177.865615845, 105.590065002, 172.24079895, 478.260894775, 151.368759155, 167.701873779, 252.717407227, 359.683807373, 244.147155762, 236.521759033, 260.869567871, 201.288223267, 324.808197021, 176.470581055, 237.458190918, 215.320922852, 306.763305664, 108.695648193, 125.85811615, 140.929550171, 199.275344849, 840.579772949, 237.681167603, 119.565208435, 136.231887817, 105.797103882, 197.324401855, 226.544616699, 95.6521759033]

spectralrolloff: [192.028991699, 292.27053833, 246.376815796, 201.581008911, 158.102767944, 188.858703613, 183.574874878, 254.004577637, 182.065216064, 108.695648193, 177.865615845, 105.590065002, 172.24079895, 478.260894775, 151.368759155, 167.701873779, 252.717407227, 359.683807373, 244.147155762, 236.521759033, 260.869567871, 201.288223267, 324.808197021, 176.470581055, 237.458190918, 215.320922852, 306.763305664, 108.695648193, 125.85811615, 140.929550171, 199.275344849, 840.579772949, 237.681167603, 119.565208435, 136.231887817, 105.797103882, 197.324401855, 226.544616699, 95.6521759033]

zcr: [0.0103034414351, 0.0191727057099, 0.010688405484, 0.00592885352671, 0.00469367578626, 0.0165591016412, 0.00966183654964, 0.020451946184, 0.0105298915878, 0.00634058006108, 0.00666996045038, 0.00724637648091, 0.012437290512, 0.00621117977425, 0.0134863127023, 0.00621117977425, 0.0163043476641, 0.0163043458015, 0.0175585262477, 0.021086955443, 0.0130434781313, 0.0208333339542, 0.0153452679515, 0.00895140599459, 0.012541805394, 0.0128105599433, 0.0217391308397, 0.00649154605344, 0.00672196783125, 0.00777736119926, 0.0125679345801, 0.00996376853436, 0.0150362299755, 0.00625000009313, 0.00652173859999, 0.00534420274198, 0.0148411355913, 0.0181636158377, 0.00760869542137]
